Jump to content
KURSKS

[MERGE] Kaspersky 11.0.2.556 & Firefox 4, ¿Compatibilidad?

Recommended Posts

La extensión WebRep en Avast Free tampoco funciona en el FF5, para que veáis que hay un gran numero de programas/empresas que se ven afectados en sus extensiones para FF5 cada ves que éstos sacan una nueva actualización de serie 3.x 4.x 5.x ... el problema debería resolverlo Mozilla, cambiando el sistema/estructura de las extensiones ...

 

Saludos.

Share this post


Link to post
Ya están trabajando en ello ...

 

Saludos.

Gracias harlan por la info. Y cierto, no es el único que tiene problemas con las actualizaciones de FF <_<

 

Saludos.

Share this post


Link to post
Gracias harlan por la info. Y cierto, no es el único que tiene problemas con las actualizaciones de FF <_<

 

Saludos.

 

En la mayoria de addons de firefox basta con cambiar un 4 por un 5 en los ficheros install.rdf para que funcionen, en el caso del Kaspersky quizás necesite más cambios.

 

Por cierto que el Firefox 6 Aurora sale creo en agosto, ya hay versiones alpha:

http://gespadas.com/firefox-6-aurora

asi de paso que lo hagan compatible ya

Share this post


Link to post

Cierto, pero ese truco no funciona con las extensiones de Kaspersky, de hecho se puede usar también la extensión llamada: Add-on Compatibility Reporter, para reportar a Mozilla qué extensiones no funcionan.

 

Saludos.

Share this post


Link to post

Hola chicos.

 

Otra opción para que los plugin's sin actualizar para FF5 funcionen:

From ForoSyware

 

Es otra opción aunque no estoy muy de acuerdo con "obligar" a que sean compatibles :unsure:

 

Saludos :bt:

Share this post


Link to post

Creo que con las extensiones de Kaspersky ese truco de obligándolas no funciona ...

 

Saludos.

 

 

Share this post


Link to post

Hola.

 

Veo que ya me aparecen teclado virtual y Url Advisor en FF5.0 (con Kis 2012) después de las actualización de hoy.

 

En principio funcionan sin problemas :pray:

 

Saludos.

Share this post


Link to post

Para los que no se os activen incluso con el parche b el URL, Anti-Banner y VK, probad lo siguiente: cerrad FF5, id a la carpeta extensiones del FF5, allí eliminar 4 carpetas relacionadas con las extensiones de Kaspersky, llamad de nuevo a FF5 y ya deberían aparecer como compatibles.

 

Saludos.

Share this post


Link to post

No me refería a eso, sino a la ventana en Opciones, de Extensiones en el FF5.

 

Saludos.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.